PHP Manual
Prev |  | Next

# zend_hash_update_current_key

zend_hash_update_current_key -- ...

## Description

#include <zend_hash.h>

int zend_hash_update_current_key ( HashTable* ht, int key_type, char* str_index, uint str_length, ulong num_index )

...

## Parameters

`ht`

  ...

`key_type`

  ...

`str_index`

  ...

`str_length`

  ...

`num_index`

  ...

## Return Values

...

Prev | Home | Next
zend_hash_update_current_key_ex | Up | zend_hash_update